UL#menu { 
	visibility: hidden;
	list-style-type: square;
	border-right: 1px solid #383d3e;
	border-left: 1px solid #383d3e;
	border-bottom: 1px solid #383d3e;
	border-radius:4px;
}

#menu A { display: block; line-height: 10pt; }
#menu A:hover, #menu A.unfolded, #menu A.unfolded:hover { /*color: #FFFF99;*/ background-color: transparent; }

#menu LI { position: relative; margin: 0px; padding: 3px 0px 3px 0px; }

#menu LI UL {
	display: none;
	position: absolute;
	top: 0px;
	/*border: 1px solid #000000;*/
	padding: 1px;
	list-style-type: none;
	/*color: #FFFFFF;*/
	background-color: #FFFFFF !important;
}

#menu LI UL { left: 120px; min-width:115px;width: auto; z-index: 100; }
#menu LI UL A{ min-width:115px;width: auto;}
html>body #menu LI UL { left: 97px; }

#menu LI UL LI UL { left: 90px; z-index: 200; }
html>body #menu LI UL LI UL { left: 97px; }

#menu LI UL LI, #menu LI UL LI UL LI { 	margin: 0px; padding: 1px 2px 1px 2px; }
html>body #menu LI UL LI, html>body #menu LI UL LI UL LI { padding: 0px 2px 0px 2px; }
html>body #menu LI UL LI A, html>body #menu LI UL LI UL LI A { padding: 1px 0px 1px 0px; }